View Issue Details

IDProjectCategoryView StatusLast Update
0007568ADK-Xojo-V4RBFeature Requestpublic2016-03-26 00:24
ReporterMike Bierly Assigned ToIvan Smahin  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version6.4.xFixed in Version6.4.x 
Summary0007568: Add Xojo Text type as allowed data type by VField.FindValue
DescriptionActually any API parameters that support a String data type should also allow the Xojo Text data type.
TagsNo tags attached.

Activities

Mike Bierly

Mike Bierly

2016-03-26 00:24

reporter   ~0008930

Ivan - just downloaded 6.4 and tested with my project. It works great - thanks for the quick implementation!

Issue History

Date Modified Username Field Change
2016-03-19 23:19 Mike Bierly New Issue
2016-03-20 09:29 Ivan Smahin Assigned To => Ivan Smahin
2016-03-20 09:29 Ivan Smahin Status new => assigned
2016-03-20 09:30 Ivan Smahin Target Version => 6.4.x
2016-03-20 16:11 Ivan Smahin Status assigned => resolved
2016-03-20 16:11 Ivan Smahin Fixed in Version => 6.4.x
2016-03-20 16:11 Ivan Smahin Resolution open => fixed
2016-03-26 00:24 Mike Bierly Note Added: 0008930
2016-03-26 00:24 Mike Bierly Status resolved => closed